/*----------------------------------------------------------------------------
 * Nazwa:   BMP_enkoder.h
 * Funkcja: Plik procedur zwizanych z utworzeniem pliku .BMP 
 * Version: V1.00
 *----------------------------------------------------------------------------
 * Plik zawiera:
 * 
 *
 * Copyright (c) 2011 ARIES. All rights reserved.
 *----------------------------------------------------------------------------*/
#ifndef __BMP_ENKODER_H
#define __BMP_ENKODER_H

#include "stm32f2xx_conf.h"

int Kodowanie_z_bufor_RAM_danych_na_BMP_do_RAM_pliku(
												  uint8_t *p_bufor_RAM_danych_obrazka,//bufor danych ramki obrazka
												  int image_width, 		  			  //szeroko obrazka w pikselach
												  int image_height,		  			  //wysoko obrazka w liniach
												  char bajty_na_pix,				  //ilo bajtw na piksel
												  uint8_t *p_bufor_RAM_pliku, 	  	  //bufor danych czstkowych do zapisu
												  int rozmiar_buforu	  //max. rozmiar buforu do zapisu												  
												  );
void Naglowek_BMP(void);
void Zapis_danych_BMP(void);

#endif

