/* Nazwa:    Tryb_AT_obslugiwane_rozkazy.h	  
 * Funkcja: Plik nagwkowy procedur zwizanych z obsugiwanymi rozkazami Trybu AT (serwisowego)
 *          zalenie od typu urzdzenia
 * autor 	ARIES Ryszard Szymaniak www.arskam.com
 * wersja 	1.0
 * data    31-12-2012
 * opis   	ARS3-MT9D111 sterownik ARS3 obsugujcy modu kamery MT9D111 firmy APTINA
 * 		STM32F217VGT
 *----------------------------------------------------------------------------
 * Plik zawiera:
 *
 * Copyright (c) 2011 ARIES. All rights reserved.
 *----------------------------------------------------------------------------*/
/* Define to prevent recursive inclusion ------------------------------------ */
#ifndef __TRYB_AT_OBSLUGIWANE_ROZKAZY_H
#define __TRYB_AT_OBSLUGIWANE_ROZKAZY_H

#include "stm32f2xx_conf.h"


void Obsluga_Rozkazu_AT(char *p_buf_serwis_tmp, uint16_t numer_rozkazu);

#endif
