/*----------------------------------------------------------------------------
 * Nazwa:    TIMER_procedury.h	  
 * Funkcja: Plik nagwkowy procedur zwizanych z TIMER-ami
 *          ARS3-MT9D111 sterownik ARS3 obsugujcy modu kamery MT9D111 firmy APTINA
 * 			STM32F217VGT
 * 	
 * Version: V1.00
 *----------------------------------------------------------------------------
 * Plik zawiera:
 * deklaracje procedur zwizanych z obsug TIMER-w
 * Copyright (c) 2010 ARIES. All rights reserved.
 *----------------------------------------------------------------------------*/
/* Define to prevent recursive inclusion ------------------------------------ */
#ifndef __TIMER_PROCEDURY_H
#define __TIMER_PROCEDURY_H

#include "stm32f2xx_conf.h"


void TIMERY_Inicjacja(void);
void TIMER2_RCC_Configuration(void);
void TIMER2_Funcja_Alternatywna_do_GPIO(void);
void TIMER2_Inicjacja(void);
void TIMER3_RCC_Configuration(void);
void TIMER3_Inicjacja(void);
void TIMER4_RCC_Configuration(void);
void TIMER4_Inicjacja(void);
void TIMER4_Detekcja_przerwy_trans_start(uint16_t odliczany_czas_ms);
void TIMER5_RCC_Configuration(void);
void TIMER5_Inicjacja(void);
void TIMER5_Detekcja_przerwy_trans_start(uint16_t odliczany_czas_ms);
void SysTick_Ini(void);
void Start_Stoper2(int odliczany_czas_1ms);
void Stop_Stoper2(void);
void Start_Stoper1(uint16_t odliczany_czas_ms);
void Stop_Stoper1(void);
void Start_Stoper3(uint16_t odliczany_czas_ms);


#endif

