/* Nazwa:    Tryb_AT_stringi.h	  
 * Funkcja: Plik nagwkowy etykiet, acuchw i staych zwizanych z Trybem AT (serwisowym) 
 * @author  ARIES
 *
  * autor 	ARIES Ryszard Szymaniak www.arskam.com
  * wersja 	1.0
  * data    31-12-2012
  * opis   	ARS3-MT9D111 sterownik ARS3 obsugujcy modu kamery MT9D111 firmy APTINA
  * 		STM32F217VGT
 *----------------------------------------------------------------------------
 * Plik zawiera:
 * 
 *
 * Copyright (c) 2011 ARIES. All rights reserved.
 *----------------------------------------------------------------------------*/
/* Define to prevent recursive inclusion ------------------------------------ */
#ifndef __TRYB_AT_STRINGI_H
#define __TRYB_AT_STRINGI_H

//etykiety rozkazw sterujcych AT
#define ETYKIETA_ATO		0
#define ETYKIETA_ATsR		1
#define ETYKIETA_ATRp		2
#define ETYKIETA_ATRm		3
#define ETYKIETA_ATsP		4
#define ETYKIETA_ATPp		5
#define ETYKIETA_ATV		6
#define ETYKIETA_ATsC		7
#define ETYKIETA_ATCp		8
#define ETYKIETA_ATCw		9
#define ETYKIETA_ATS200eq	10
#define ETYKIETA_ATS200p	11
#define ETYKIETA_ATS200w	12
#define ETYKIETA_ATS201eq	13
#define ETYKIETA_ATS201p	14
#define ETYKIETA_ATS201w	15
#define ETYKIETA_ATS202eq	16
#define ETYKIETA_ATS202p	17
#define ETYKIETA_ATS202w	18
#define ETYKIETA_ATS210eq	19
#define ETYKIETA_ATS210p	20
#define ETYKIETA_ATS210w	21
#define ETYKIETA_ATS216eq	22
#define ETYKIETA_ATS216p	23
#define ETYKIETA_ATS216w	24
#define ETYKIETA_ATS220eq	25
#define ETYKIETA_ATS220p	26
#define ETYKIETA_ATS220w	27
#define ETYKIETA_ATS221eq	28
#define ETYKIETA_ATS221p	29
#define ETYKIETA_ATS221w	30
#define ETYKIETA_ATS222eq	31
#define ETYKIETA_ATS222p	32
#define ETYKIETA_ATS222w	33
#define ETYKIETA_ATS223eq	34
#define ETYKIETA_ATS223p	35
#define ETYKIETA_ATS223w	36
#define ETYKIETA_ATS228eq	37
#define ETYKIETA_ATS228p	38
#define ETYKIETA_ATS228w	39
#define ETYKIETA_ATDeq		40
#define ETYKIETA_ATDp		41
#define ETYKIETA_ATDw		42
#define ETYKIETA_ATN		43
#define ETYKIETA_ATS400eq	44
#define ETYKIETA_ATS400p	45
#define ETYKIETA_ATS400w	46
#define ETYKIETA_ATS401eq	47
#define ETYKIETA_ATS401p	48
#define ETYKIETA_ATS401w	49
#define ETYKIETA_ATS402eq	50
#define ETYKIETA_ATS402p	51
#define ETYKIETA_ATS402w	52
#define ETYKIETA_ATS403eq	53
#define ETYKIETA_ATS403p	54
#define ETYKIETA_ATS403w	55
#define ETYKIETA_ATS404eq	56
#define ETYKIETA_ATS404p	57
#define ETYKIETA_ATS404w	58
#define ETYKIETA_ATK		59
#define ETYKIETA_ATsS230eq	60
#define ETYKIETA_ATS230w	61
#define ETYKIETA_ATsS231eq	62
#define ETYKIETA_ATS231w	63
#define ETYKIETA_ATS300eq	64
#define ETYKIETA_ATS300p	65
#define ETYKIETA_ATS300px	66
#define ETYKIETA_ATS300w	67
#define ETYKIETA_ATS301eq	68
#define ETYKIETA_ATS301p	69
#define ETYKIETA_ATS301w	70
#define ETYKIETA_ATS302eq	71
#define ETYKIETA_ATS302p	72
#define ETYKIETA_ATS302w	73


#define ILOSC_ROZKAZOW_AT	74



#endif

